@charset "UTF-8";
@font-face {
    font-family: 'SourceHanSerifCN';
    src: url('SourceHanSerifCN/SourceHanSerifCN-Medium-Alphabetic.otf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SourceHanSerifCN-Bold';
    src: url('SourceHanSerifSC-Bold.otf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SourceHanSerifCN-Regular';
    src: url('SourceHanSerifSC-Regular.otf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HarmonyOS_Sans_Light';
    src: url('HarmonyOS_Sans_Light.ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}